[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCanvasHelper.DelayAllocate

DelayAllocate - if True, then allocation is to be delayed

## Declaration

Source position: fpcanvas.pp line 79

`public property TFPCanvasHelper.DelayAllocate: Boolean read FDelayAllocate write FDelayAllocate;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.